Upgrading to HTML5 2.0+ From Previous Versions / WordPress Theme Support Forums